GET
/v1/customers/{id}/virtual-account
Bearer
Get customer bank account
Path parameters
-
idrequired string
GET https://omni.mojo-pay.com/v1/customers/{id}/virtual-account
curl -X GET "https://omni.mojo-pay.com/v1/customers/{id}/virtual-account" \
-H "Authorization: Bearer $ACCESS_TOKEN" \
-H "Accept: application/json"
Response
{
"object": "virtual_account",
"customer_id": "MC_PAYMENTS01",
"virtual_account": {
"account_number": "6200889900",
"account_name": "Ama Customer",
"account_type": "STATIC",
"bank_code": "300325",
"bank_name": "UNITED BANK FOR AFRICA (GH) LTD",
"status": "ACTIVE",
"expires_at": null,
"single_deposit_limit": null
}
}